こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

MAC OS X v10.7.5にインストール不可

MACのOS X v10.7.5 のPCを使っています。
購入時パッケージ裏面に当OSが対応している旨記載があったので「eset NOD32 ANTIVIRUS」ESET Cyber Security を購入しましたが、いざインストールしようとするとエラー「このインストーラーは、macOSバージョン10.9 - 10.14専用です!」の文字が。
どういうことでしょうか?
パッケージの記載が間違っているということでしょうか?
解決方法を教えてください。

※OKWAVEより補足:「ESETセキュリティ ソフトウェア シリーズ」についての質問です。

投稿日時 - 2019-02-14 20:43:38

QNo.9587822

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

ANo.1

>パッケージの記載が間違っているということでしょうか?

ですね。
あるいは見間違いかもですね。

というか…
そもそもOSをアップデートしていないという事が信じられませんけどね。

投稿日時 - 2019-02-17 02:57:19